Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-06-2016 13:49:53

Jeff
Membre
Inscription : 05-06-2016

THE FLASH PLAYER

Bonjour à tous et à toutes,

Je suis nouveau sous debian, alors excusez ma sottise.

J'aime bien cette distrib mais je n'arrive pas à utiliser un player flash qui fonctionne.
Je suis sur Stretch et mon sources list est :

deb http://ftp.fr.debian.org/debian/ testing  main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ testing  main contrib non-free

deb http://security.debian.org/debian-security/ testing/updates main contrib non-free
deb-src http://security.debian.org/debian-security/ testing/updates main contrib non-free

deb http://www.deb-multimedia.org/ testing  main non-free

A vot bon cœur messieurs et mesdames
Merci

Hors ligne

#2 06-06-2016 17:29:56

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

Salut !

Qu'est-ce qu'on te dit si tu fais

apt install flashplugin-nonfree


?


Schokolade ist keine Lüge.

Hors ligne

#3 06-06-2016 19:08:50

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : THE FLASH PLAYER

Frosch a écrit :

Qu'est-ce qu'on te dit si tu fais

On dit que c'est une version de Flash plus maintenue et pleine de failles de sécurité hmm Il y a de quoi utiliser le plugin pepperflash pour Chromium avec Firefox dans les dépôts, et il y a même un tuto dessus dans notre wiki (attention, c'est pour Debian Wheezy et Jessie, mais pour stretch, ça doit être encore plus simple wink )


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#4 06-06-2016 19:22:59

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

!

Qu'est-ce que tu racontes ?
Cette version est toujours maintenue, à ce que je sache.

Schokolade ist keine Lüge.

Hors ligne

#5 06-06-2016 19:30:48

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : THE FLASH PLAYER

Pour ma part, lorsque je l'utilisais sous Wheezy, je n'ai pas vu de mise à jour pendant au moins un an avant la publication de Jessie. Il est noté ça dans le wiki

wiki DF a écrit :

Ce plugin flash est maintenant obsolète et dangereux, Adobe ayant arrêté le développement de versions Linux il y a trois ans. À ne pas utiliser !

C'est même trois ans qui tire vers 4.

Tous les navigateurs vont t'afficher un avertissement avec ce plugin hmm


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#6 06-06-2016 20:18:01

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

Dans le lien que tu me cites je lis

L'abandon du flash est d'autant plus important qu'Adobe ne développe plus de nouvelles versions pour Linux après la version 11.2 (qui date de février 2012). Toutefois les mises à jour de sécurité sont toujours assurées.



Sur ma Mageia j'ai ce fameux Flash Player 11.2 et je reçois régulièrement des mises à jour.
Logiquement il en va de même sur Debian...


Schokolade ist keine Lüge.

Hors ligne

#7 06-06-2016 20:41:05

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : THE FLASH PLAYER

Par principe, Flash est une faille de sécurité wink
Voilà le genre d'avertissement que tu as avec Firefox en utilisant ce plugin
YATpf.png

Qui plus est, il y a des risques pour que certaine animations ne soient pas jouées. Tant qu'a utiliser un truc proprio, autant profiter de toutes ses fonctionnalités. D'autant plus que la solution peperrflash est aussi simple à mettre en œuvre que flashplugin smile

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#8 06-06-2016 20:48:55

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

?

J'ai jamais eu ce message...
À part je suis d'accord que tant qu'à faire, autant utiliser pepperflash.
Si j'utilise Flash 11.2, c'est parce que pepperflash n'est pas dans les dépôts Mageia, et que je n'ai pas envie de me compliquer la vie pour rien roll

Schokolade ist keine Lüge.

Hors ligne

#9 06-06-2016 20:52:41

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : THE FLASH PLAYER

Ceci-dit, mes dires date de Wheezy (j'ai d'ailleurs trouvé cette image sur le forum askubuntu où il est expliqué que c'est un bug de Iceweasel/Firefox de l'époque car le numero de vesrion du plugin utilisait des virgules et non des points comme séparateur) hmm

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#10 06-06-2016 20:55:16

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : THE FLASH PLAYER

Bonjour,
Utiliser pepperflashplugin pour Firefox ne fonctionne plus sur les systèmes 32 bits.

Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#11 07-06-2016 08:44:11

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : THE FLASH PLAYER

chalu a écrit :

Utiliser pepperflashplugin pour Firefox ne fonctionne plus sur les systèmes 32 bits.



Ni même pour Chromium car le pepperflash est extrait de GoogleChrome et Google a arrêté la version 32 bits pour Linux.

Sinon pour les versions 32bits si quelqu'un veut testé Pipelight: http://pipelight.net/cms/installation.html

Hors ligne

#12 07-06-2016 12:25:41

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : THE FLASH PLAYER

Bjr,

Il y a aussi ça à suivre https://doc.ubuntu-fr.org/shumway

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#13 07-06-2016 12:55:42

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

phlinux a écrit :

Il y a aussi ça à suivre https://doc.ubuntu-fr.org/shumway


Hé, ça a l'air intéressant cette histoire !


Schokolade ist keine Lüge.

Hors ligne

#14 07-06-2016 13:22:06

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : THE FLASH PLAYER

Il y a aussi moyen de ne plus utiliser Flash. A quelques sites près qui se passent donc de ma visite, ça le fait très bien smile

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#15 07-06-2016 17:35:06

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : THE FLASH PLAYER

Oui, ça dépend de l'usage de chacun. Personnellement je ne peux pas m'en passer, malheureusement.

Schokolade ist keine Lüge.

Hors ligne

Pied de page des forums